Inhalte

# Funktion UCase

Konvertiert alle Kleinbuchstaben in einer Zeichenfolge in Großbuchstaben.

Siehe auch: Funktion LCase

### Syntax:

UCase (Text As String)

### Rückgabetyp:

String

### Parameter:

Text: Ein beliebiger zu konvertierender Zeichenfolgenausdruck.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Verwandte Themen

Zeichenfolgenfunktionen